<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.419653856">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.419653856" moduleId="org.eclipse.cdt.core.settings" name="Emulation-SW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.419653856" name="Emulation-SW" parent="com.xilinx.sdx.system.managedbuilder.swemu.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.419653856." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.sw_emu.490256349" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.sw_emu">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.419653856..318254513" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_system}/Emulation-SW" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.545824855" managedBuildOn="true" name="System Project Builder.Emulation-SW" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.691361796" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.953481241">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.953481241" moduleId="org.eclipse.cdt.core.settings" name="Emulation-HW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.953481241" name="Emulation-HW" parent="com.xilinx.sdx.system.managedbuilder.hwemu.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.953481241." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.hw_emu.1463766420" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.hw_emu">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.953481241..1895373814" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_system}/Emulation-HW" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.1297837168" managedBuildOn="true" name="System Project Builder.Emulation-HW" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.813570720" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1907151011">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1907151011" moduleId="org.eclipse.cdt.core.settings" name="Hardware">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1907151011" name="Hardware" parent="com.xilinx.sdx.system.managedbuilder.hw.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1907151011." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.hw.952810749" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.hw">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1907151011..1254011186" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/jh_gnn_211018_system}/Hardware" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.1663168596" managedBuildOn="true" name="System Project Builder.Hardware" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.436867872" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="jh_gnn_211018_system.com.xilinx.sdx.system.managedbuilder.unified.projectType.299363720" name="Vitis Unified System Project" projectType="com.xilinx.sdx.system.managedbuilder.unified.projectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
